#wrapper { background-color: #fddeae; }

#hd         { font-family: serif; }

#hd-sep     { background-image: url(e1-h.png); background-repeat:repeat-x;}
#hd-sep-b   { background-image: url(e1-hb.png); background-repeat:repeat-x;}

#hd-banner  { border:1px solid #E9D185; background-image:url(e1-h2.png); background-repeat:repeat-x;color:darkRed}
#hd-banner a{ text-decoration:none;color:darkRed; }
#hd-tagline { border:1px solid #E9D185; background-image:url(e1-h2.png); background-repeat:repeat-x;color:darkRed;
              height:22px; margin-top:0px;}
#hd-style   { border:1px solid #E9D185; background-image:url(e1-h2.png); background-repeat:repeat-x;color:darkRed;
              height:22px; margin-top:0px;}
#hd-style a, #hd-style a:visited{color:darkRed; font-size:90%;}
#age-1-style { display:none }
#age-2-style { display:block} 

#hd-news    { color:black; }
#hd-news a, #hd-news a:visited{color:blue;}


#hd-nav     { float:left;width:200px;height:22px; margin-top:0px; margin-left:20px;}

.hd-nav-button { background-image:url(e1-h2.png); background-repeat:repeat-x;
 						text-align:center; width:46px; height:27px;padding-top:3px;float:left;border:1px solid #E9D185 }
.hd-nav-button:hover { background-image:url(e1-button-hover.png);}
.hd-nav-button img{ width:24px; height:24px; border:none;}

.hd-nav-active { background-image:url(e1-button-hover.png); }


.nav-button { background-image:url(e1-button.png); background-repeat:repeat-x;width:228px; oldwidth:189px;height:39px;float:left }
.nav-button:hover { background-image:url(e1-button-hover.png);}

.nav-active { background-image:url(e1-button-hover.png); }

.panel { background-color: #fef2d7; color: #404040; border:1px solid #e9d185}
.panel h3 { background-image: url(e1-h2.png); margin-bottom:6px;}

.halfpanel {width:375px;float:left;margin-right:5px; }
